flash plugin desatualizado

Portuguese Forum
Post Reply
snooze_01
Level 1
Level 1
Posts: 9
Joined: Sun Aug 31, 2014 5:22 pm

flash plugin desatualizado

Post by snooze_01 » Sun Jul 12, 2015 10:32 am

Olá malta, desde ontem que o firefox me diz que o flash player está desatualizado. Não consigo ver vídeos do youtube. Como proceder ? Utilizo o LMDE2, se alguém puder dar uma mãozinha, agradecia.

snooze_01
Level 1
Level 1
Posts: 9
Joined: Sun Aug 31, 2014 5:22 pm

Re: flash plugin desatualizado

Post by snooze_01 » Tue Jul 14, 2015 10:30 am

Bem, já vi que isto aqui é completamente morto, vou ali para o lado dos ingleses ou franceses.

snooze_01
Level 1
Level 1
Posts: 9
Joined: Sun Aug 31, 2014 5:22 pm

Re: flash plugin desatualizado

Post by snooze_01 » Tue Jul 14, 2015 4:33 pm

Bem, vou responder á minha própria pergunta, assim se houver malta com o mesmo problema, já sabem o que é. A resposta veio ali dos lados dos nossos amigos Franceses, é a seguinte : o Linux Mint ainda não actualizou o flash plugin nas versões LMDE e LMDE2. Eles vão actualizar em breve o flash.

http://forums.linuxmint.com/viewtopic.p ... 1#p1040182

Post Reply

Return to “Português (Portuguese)”